# Generated by Django 4.2.9 on 2024-04-27 01:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='estudio',
            name='orden',
            field=models.IntegerField(blank=True, null=True, verbose_name='Orden dentro de la planilla'),
        ),
    ]
